{
  "name": "batch-235",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "mocha --recursive"
  },
  "author": "Kimberly Carmel Artienda",
  "license": "ISC",
  "dependencies": {
    "chai": "^4.3.6",
    "mocha": "^10.0.0"
  }
}
